Bug 77459 - Old versions of screenshots and some typing mistakes
Old versions of screenshots and some typing mistakes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-07 08:47 EST by Hassan Abdin
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-07 08:47:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hassan Abdin 2002-11-07 08:47:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Occurs in rhl-gsg (EN)-8.0-Print-RHI (2002-08-20T12:16-0400)

Virtual console logout: there is another way to logout which is to type logout
at the command prompt.

In Chapter 5: Web browsing
Section 5.2
You mentioned that Nautilus has the ability to surf the web. In Nautilus that
comes with RHL 8.0, however you can't view any web page as gtkhtml view. I
possibly didn't include this package while installing Nautilus 2.0. In addition
to that, the screenshot of the Nautilus that is included is that of Nautilus 1.0
not 2.0, in addition to that you can't preview and hear sounds samples from you
audio file in Nautilus 2.0 as in as Nautilus 1.0. 
Section 5.4
Galeon screeshot needs renewal (Fig. 5.12).

In Chapter 10: Working with images:
Section 10.1
Fig. 10-1 needs to be updated for Nautilus 2.0

In Chapter 12: Managing Files and Directories
Section 12.1:
Last sentence in the section:
"To learn more about the FHS, refer to the Official Red Hat Linux Reference
Guide Reference Guide": the words Reference Guide are repeated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open PostScropt Viewer
2.Open rhl-gsg-*
3.Scroll to the mistakes described above
	

Additional info:
Comment 1 John Ha 2002-11-11 11:31:59 EST
Thank you for your input. Each of your suggestions are discussed below:

1) I will add the 'logout' command as it may be a familiar command for legacy
Unix users.

2) Nautilus Web Browsing: The content was removed after the documentation was
already gold; it will not appear in the next version of the Getting Started Guide.

3) Screenshots: The screenshots you mentioned will be reshot for the next
version of the Getting Started Guide. Thanks for bringing that to our attention.

4) Reference Guide Typo: Thanks for spotting that typo. It has been fixed and
will appear correctly in the next release.

Thanks again for your input. The more reader feedback we receive, the better we
can serve all of our users.


Note You need to log in before you can comment on or make changes to this bug.